.information {
  padding-top: 164px;
}
.information h1 {
  font-size: 60px !important;
  font-weight: 600 !important;
  line-height: 110% !important;
}

/* Accordion component */
.accordion-list {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
/* accordion element */
.accordion {
  padding: 24px 24px 0;
  background-color: #fff;
  box-shadow: 1px 2px 8px 0px rgba(34, 34, 34, 0.04),
    0px 0px 4px 0px rgba(34, 34, 34, 0.08);
  border-radius: 8px;
  transition: all 0.2s ease;
  cursor: pointer;
}

.accordion img {
	height: auto;
	width: 100%;
	object-fit: cover;
}

.accordion:hover .hide-show-btn {
  background-color: var(--blue-dark);
}
.accordion.disabled:hover .hide-show-btn {
  background-color: var(--blue-main);
}
.accordion.disabled .hide-show-btn {
  opacity: 0.4;
}

.title-line {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.accordion .title {
  font-size: 20px;
  font-weight: 600;
  line-height: 140%;
}

.hide-show-btn {
  background-color: var(--blue-main);
  border-radius: 20px;
  width: 32px;
  height: 32px;
  min-width: 32px;
  min-height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: rotateZ(-45deg);
  transition: all 0.2s ease;
  cursor: pointer;
  user-select: none;
}

.accordion-content {
  display: flex;
  flex-direction: column;
  gap: 4px;
  max-height: 0;
  overflow-y: hidden;
  transition: max-height 0.2s ease-out;
}

.accordion-content li {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-left: 24px;
}
.accordion-content p b {
  font-weight: 600;
}
.accordion-content p.bold {
  font-weight: 600;
}
.accordion-content p.bold a {
  font-weight: 600;
}
.accordion-content a {
  color: var(--blue-main);
}
.accordion-content a:hover {
  color: var(--blue-dark);
}

.accordion-content li::before {
  content: "";
  display: flex;
  position: relative;
  width: 5px;
  height: 5px;
  min-width: 5px;
  min-height: 5px;
  top: 1px;
  border-radius: 50%;
  background-color: var(--black-main);
}

.accordion.active {
  padding: 24px;
}

.accordion.active .hide-show-btn {
  transform: rotateZ(0);
}
/* END Accordion */

/* scroll to top */
.scroll {
  width: 40px;
  height: 40px;
  position: fixed;
  bottom: -70px;
  right: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 1px 2px 8px 0px rgba(34, 34, 34, 0.04),
    0px 0px 4px 0px rgba(34, 34, 34, 0.08);
  z-index: 90;
  cursor: pointer;
  transition: all 0.2s ease;
}
.scroll.active {
  bottom: 24px;
}
.scroll svg path {
  transition: fill 0.2s ease;
}
.scroll:hover svg path {
  fill: var(--blue-main);
}

@media screen and (max-width: 480px) {
  .information {
    padding-top: 88px;
  }
  .information h1 {
    font-size: 28px !important;
    line-height: 120% !important;
  }

  /* accordion */
  .accordion {
    padding: 16px 16px 0;
  }
  .accordion:hover .hide-show-btn {
    background-color: var(--blue-main);
  }
  .accordion:active .hide-show-btn {
    background-color: var(--blue-dark);
  }
  .accordion.active {
    padding: 16px;
  }
  .accordion .title {
    font-size: 16px;
  }
  .accordion-content * {
    font-size: 14px;
  }
  .accordion-content li {
    margin-left: 12px;
    align-items: flex-start;
  }
  .accordion-content li::before {
    width: 4px;
    height: 4px;
    min-width: 4px;
    min-height: 4px;
    top: 8px;
  }
  /* scroll to top */
  .scroll {
    width: 32px;
    height: 32px;
    right: 16px;
  }
  .scroll:hover svg path {
    fill: #767676;
  }
  .scroll:active svg path {
    fill: var(--blue-main);
  }
  .scroll.active {
    bottom: 16px;
  }
}
